
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'OTOPSIDURUMUID' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE dbo.HDOSYA ADD
	OTOPSIDURUMUID int null,	
	YARALANMAYERIID int null,
	YARALANMATARIHI datetime null,
	DEFINIZINVERENDRID int null,
	SNOOLUMGONDERILDI bit null
GO